

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 19 Jan 2005 02:04:35 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j0II4SCe015470	for
<[email-masked]>; Wed, 19 Jan 2005 02:04:30 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0I7STeV099460; Tue,
18 Jan 2005 11:49:46 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 183263 for [email-masked]; Tue,
18 Jan 2005 11:49:45 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0IHnig8067192
for <[email-masked]>; Tue, 18 Jan 2005 11:49:44 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0IHnc8c007643
for          <[email-masked]>; Tue,
18 Jan 2005 11:49:38 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0IHncq6007641 for [email-masked]; Tue,
18 Jan 2005 11:49:38 -0600 (CST)
Date: Tue, 18 Jan 2005 11:49:38 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/significant Tropical Weather Advisory For The Indian
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__FRAUD_419_LOC 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 181800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN
/OCEAN/181800Z-191800ZJAN2005//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/180752ZJAN2005//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION, ASSOCIATED WITH THE REMNANTS OF
TROPICAL CYCLONE (TC) 02B, HAS PERSISTED NEAR 6.3N9 85.4E7, APPROX-
IMATELY 330 NM EAST OF COLOMBO, SRI LANKA. RECENT ANIMATED ENHANCED
WATER VAPOR IMAGERY REVEALS AN INCREASE IN CONVECTION OVER A WELL
DEFINED LOW LEVEL CIRCULATION CENTER (LLCC). UPPER LEVEL ANALYSIS
INDICATES AN ENVIRONMENT OF LOW VERTICAL WIND SHEAR AND FAVORABLE
DIFFLUENCE. MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 15 TO 20 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1006 MB. THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 180600Z5, TROPICAL CYCLONE (TC) 11S WAS LOCATED NEAR
11.0S2 83.1E2, APPROXIMATELY 665 NM EAST-SOUTHEAST OF DIEGO GARCIA,
AND HAD TRACKED SOUTHWESTWARD AT 04 KNOTS OVER THE PAST 06 HOURS.
MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 35 KNOTS GUSTING TO 45
KNOTS. SEE REF A (WTXS31 PGTW 180900) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.6S7
54.7E6 IS NOW LOCATED NEAR 10.4S5 54.0E9, APPROXIMATELY 610 NM NORTH-
NORTHWEST OF MAURITIUS. MULTISPECTRAL SATELLITE IMAGERY REVEALS
CYCLING DEEP CONVECTION OVER A LOW LEVEL CIRCULATION CENTER (LLCC).
200 MB ANALYSIS INDICATES AN ENVIRONMENT OF LOW TO MODERATE VERTICAL
WIND SHEAR AND MODERATE DIFFLUENCE ALOFT. MAXIMUM SUSTAINED WINDS
ARE ESTIMATED AT 30 TO 35 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED AT 1002 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNI-
FICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS GOOD.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.7S2
102.3E6 IS NOW LOCATED NEAR 14.9S4 100.5E6, APPROXIMATELY 265
SOUTHEAST OF COCOS ISLAND. RECENT ANIMATED MULTISPECTRAL SATELLITE
REVEALS CYCLING DEEP CONVECTION OVER A LOW LEVEL CIRCULATION CENTER.
UPPER LEVEL ANALYSIS INDICATES AN ENVIRONMENT OF LOW VERTICAL WIND
SHEAR AND FAVORABLE DIFFLUENCE. MAXIMUM SUSTAINED WINDS ARE ESTIMATED
AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1006
MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.